/* flat fonts */
.boldblack11 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.black2 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
}

h1 {
	font-size: 12px;
	font-weight: bold;	
}

.norm13{
	font-size: 13px;
	font-weight: bold;	
}

.norm10 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 10px;
	font-weight: normal;
	
}
.norm11 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #000000;
}

.norm11g {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #919191;
}


.boldred11 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #993300;
}

.date {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 13px;
	color: #993300;
}

.red {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 13px;
	color: #993300;
}

.red13 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 15px;
	color: #993300;
}

.white11 {
	font-family: Verdana, Arial, Geneva, Helvetica;
	font-size: 11px;
	color: #ffffff;
}

a.red2red11:link {text-decoration:underline; color:#9C3000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.red2red11:hover{color:#9C3000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.red2red11:active {text-decoration:underline; color:#9C3000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.red2red11:visited {text-decoration:underline; color:#9C3000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}

a.black2black10:link {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: none}
a.black2black10:hover{color:000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: none}
a.black2black10:active {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: none}
a.black2black10:visited {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: none}

a.featured11:link {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: none}
a.featured11:hover{color:000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: none}
a.featured11:active {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: none}
a.featured11:visited {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: none}

a.b2b10:link {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px }
a.b2b10:hover{text-decoration:underline; color:#CC0000;  font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px }
a.b2b10:active {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px }
a.b2b10:visited {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px }
a.b2b10:visited:hover{color:#CC0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}

a.home:link {text-decoration:none; color:#295A29; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.home:hover{text-decoration:underline; color:#295A29; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.home:active {text-decoration:underline; color:#295A29; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.home:visited {text-decoration:none; color:#295A29; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.home:visited:hover {text-decoration:underline; color:#295A29; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}

a.blue2red:link {text-decoration:underline; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2red:hover{color:cc0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2red:active {text-decoration:none; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2red:visited {text-decoration:underline; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2red:visited:hover {color:cc0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}

a.black2black11:link {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2black11:hover{color:000000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2black11:active {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2black11:visited {text-decoration:none; color:000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}

a.blue2red10:link {text-decoration:underline; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2red10:hover{color:cc0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2red10:active {text-decoration:none; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2red10:visited {text-decoration:underline; color:0000CC; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}

a.black2red11:link {text-decoration:none; color:333333; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2red11:hover{color:cc0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2red11:active {text-decoration:none; color:FF6600; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}
a.black2red11:visited {text-decoration:none; color:333333; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px ;font-weight: bold}



a.black2red10:link {text-decoration:none; color:333333; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: bold}
a.black2red10:hover{color:cc0000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: bold}
a.black2red10:active {text-decoration:none; color:333333; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: bold}
a.black2red10:visited {text-decoration:none; color:333333; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px ;font-weight: bold}

a.blue2blue10:link {text-decoration:underline; color:#0000D9; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2blue10:hover{color:#990000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2blue10:active {text-decoration:none; color:#9C3000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2blue10:visited {text-decoration:underline; color:#0000D9; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.blue2blue10:visited:hover {text-decoration:underline; color:#990000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}

a.links:link {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.links:hover{color:#0000CE; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.links:active {text-decoration:none; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.links:visited {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.links:visited:hover {text-decoration:underline; color:#990000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}

a.blue2blue11:link {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2blue11:hover{color:#990000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2blue11:active {text-decoration:none; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2blue11:visited {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.blue2blue11:visited:hover {text-decoration:underline; color:#990000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}

a.blue2blue12:link {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 12px}
a.blue2blue12:hover{color:#990000; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 12px}
a.blue2blue12:active {text-decoration:none; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 12px}
a.blue2blue12:visited {text-decoration:underline; color:#0000CE; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 12px}
a.blue2blue12:visited:hover {text-decoration:underline; color:#990000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 12px}


a.grey2grey10:link {text-decoration:underline; color:#666666; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.grey2grey10:hover{color:#666666; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.grey2grey10:active {text-decoration:underline; color:#666666; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}
a.grey2grey10:visited {text-decoration:underline; color:#666666; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 10px}

a.grey2grey11:link {text-decoration:none; color:#919191; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.grey2grey11:hover{color:#919191; text-decoration:underline; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.grey2grey11:active {text-decoration:none; color:#919191; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}
a.grey2grey11:visited {text-decoration:none; color:#919191; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 11px}

a.artlink:link {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 13px ;font-weight: bold}
a.artlink:hover{color:#993300; text-decoration:none; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 13px ;font-weight: bold}
a.artlink:active {text-decoration:underline; color:#993300; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 13px;font-weight: bold}
a.artlink:visited {text-decoration:none; color:#000000; font-family: Verdana, Arial, Geneva, Helvetica; font-size: 13px;font-weight: bold}

.bold15 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #333333;
}
.norm12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.arttitle{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	font-weight: bold;
	
}

.art-info-1 { 
   float: left; 
   width: 380px;
   padding: 0px 0px 0px 0px;
}

/* menu */

body {
background-color: #FFFFFF;
padding: 0px 0px 0px 0px;
margin: 0;
font-family: Verdana, Helvetica, sans-serif;
font-size: 10px;
}

.maincontainer {
background-color: #FFFFFF;
font-size: 10px;
margin: 0em ;
top: 0;
}

/* Navigation and sections */

A.navioff, A.navioff:visited,  .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #428A42;
	color: #ffffff;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #FFF;
	BORDER-top: 0px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navioff_title, A.navioff_title:visited, .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #347034;
	color: #ffffff;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #FFF;
	BORDER-top: 0px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navioff_title_grey, A.navioff_title_grey:visited,  .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #7A7A7A;
	color: #ffffff;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #FFF;
	BORDER-top: 0px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navioff2, A.navioff2:visited, .sektionhead2, .sektionheadtopborder2, .sektionsubhead2 {
	background-color: #A2A2A2;
	color: #ffffff;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #FFF;
	BORDER-top: 0px solid #FFF;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navion, A.navion:hover,  A.navioff:hover {
	background-color: #4A9D4A;
	color: #FFFFFF;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #F7F7F7;
	BORDER-top: 0px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;
}

A.navion2, A.navion2:hover, A.navioff2:hover {
	background-color: #B7B7B7;
	color: #ffffffS;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 0px solid #F7F7F7;
	BORDER-top: 0px solid #F7F7F7;
	MARGIN: 0px;
	padding: 4px 5px 4px 10px;
	display: block;	
}

A.navion:visited, A.navion:active {
	color: #F7F7F7;
}

#leftcol UL, .paddingcontent {
	PADDING: 7px 0px 7px 0px;
	MARGIN: 0px;
	border-top: 1px solid #F7F7F7;
	border-left: 0px solid #F7F7F7;
	border-bottom: 1px solid #DFDEDE;
	LIST-STYLE-TYPE: none;
	background-color: #f7f7f7;
}

.paddingcontent {
	border-bottom: none;
	PADDING: 10px 20px 3px 23px;
}

#fontsektion {
	border-bottom: none;
}

#portfolio A.navion {
	
	background-color: #4A9D4A;
}



#leftcol LI A {
	width: 92%;
	text-decoration: none;
	color: #333333;
	border-bottom: 1px solid #DFDEDE;
	margin: 0;
	padding: 3px 0 3px 10px;
	display: block;

}

#leftcol LI A:visited {
}

#leftcol LI A:hover {
	BORDER-BOTTOM: 1px solid #DFDEDE;
}

#leftcol LI A.subon, #leftcol LI A.subon:hover, #leftcol LI A.subon:visited {
	COLOR: #006600;
	cursor: default;
	BORDER-BOTTOM: 1px solid #DFDEDE;
}

.border {
	border: 1px solid #DFDEDE;
	background-color: #FFF;
}

.padding {
	padding: 0px 5px 5px 5px;
}

.off, .oldbrowsers {
	display: none
}

.on {
	display: block
}



.sektionhead A:visited, .sektionsubhead A:visited {
	border: 1px solid #EE5A00;
	background-color: #FCDCD3;
}

.sektionhead A:active, .sektionhead A:hover, #fontsize A:active, #fontsize A:hover, .sektionsubhead A:active, .sektionsubhead A:hover {
	COLOR: #EEAE00;
	border: 1px solid #EEAE00;
	background-color: #F1E5C8;
}

#portfolio2 A.navioff { 
	BACKGROUND: #A2A2A2 ;

  } 
#portfolio2 A.navion { 
	BACKGROUND: #A2A2A2 ;
 }  

/*form text (last updated , choose county etc. */
td.topsect { font-size : 10px;color : 4f4f4f; padding : 0px 0px 0px 0px }
.boxsize { font-size : 12px; width : 110px;	font-weight : normal; padding : 0px 0px 0px 0px }
.boxsize2 { font-size : 12px; width: 110px; font-weight : normal; padding : 0px 0px 0px 0px }

img {
    border:0;
 }
